import request from '@/router/request';

// 登录
export function loding(data){
  return request({
    url: '/infouser/user/shanglodeing',
    method: 'post',
    headers: {
      isToken: false,
    },
    data: data
  })
}
//获取用户详情
export function getuser(){
  return request({
    url: '/infouser/user/getuserinfo',
    method: 'get',
    headers: {
      isToken: true,
    }
  })
}
//修改语言
export function changeLanguages(lang){
  return request({
    url: '/changeLanguages',
    method: 'get',
    headers: {
      isToken: false,
    },
    params: {
      lang: lang,
      id:"admin"
    }
  })
}
